Subject: Re: Cuiaba Project Review Meeting -
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 02:21:00 -0800 (PST)

I will be bringing all of the details of our sponsor support as back-up 
materials including the details of the purpose and amount of each item and  
the fall away provisions.

Peter E Weidler@ENRON
12/04/2000 08:00 AM
To: Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Laine A Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Rob G 
Gay/NA/Enron@Enron@ENRON_DEVELOPMENT, Christiaan 
Huizer/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Richard A 
Lammers/SA/Enron@Enron@ENRON_DEVELOPMENT, John 
Novak/SA/Enron@Enron@ENRON_DEVELOPMENT, Marcus 
Stephan/SA/Enron@Enron@ENRON_DEVELOPMENT 

Subject: Re: Cuiaba Project Review Meeting -
Rebecca McDonald  

Jose - I am not going to include this in the "presentation" -  it is a bit to 
detailed - I will make several copies of it - and when the question comes up 
- you tell me which pages you want to talk from - if nothing comes up - I 
will leave the presentation with Rebecca and Jim for their later review.

Pete